ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000001ShareDownloaderGeneralpublic2013-10-23 22:042013-11-08 22:26
Reporteradministrator 
Assigned Toadministrator 
PrioritynoneSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformNexus 7OSAndroidOS Version4.3
Product Version 
Target Version1.1.0Fixed in Version1.1.0 
Summary0000001: Downloads in Pakete einordnen
DescriptionDownloads in Pakete einordnen und in der Downloadliste anzeigen.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000021)
administrator (administrator)
2013-11-08 22:26

Hinzugefügt in Version 1.1.0

- Issue History
Date Modified Username Field Change
2013-10-23 22:04 administrator New Issue
2013-10-23 22:25 administrator Assigned To => administrator
2013-10-23 22:25 administrator Status new => assigned
2013-10-23 22:32 administrator Target Version => 1.1.0
2013-10-28 01:40 administrator Status assigned => resolved
2013-10-28 01:40 administrator Fixed in Version => 1.1.0
2013-10-28 01:40 administrator Resolution open => fixed
2013-11-08 22:26 administrator Status resolved => closed
2013-11-08 22:26 administrator Note Added: 0000021


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker